@charset "UTF-8";
@media screen and (max-width: 767.9px) {
  /*　画面サイズが767.9pxまではここを読み込む　*/
  #advancement01_04,#information,#advancement01_08,#advancement01_03,#advancement01_07,#advancement01_02,#advancement01_06{
    padding-top: 7rem;
    margin-top: -7rem;
  }
}

@media screen and (min-width: 768px), print {
  /*　画面サイズが768pxからはここを読み込む　*/
  #advancement01_04,#information,#advancement01_08,#advancement01_03,#advancement01_07,#advancement01_02,#advancement01_06{
    scroll-margin-top:100px;
  }
}

